=== debian/changelog ===
ros-indigo-cob-supported-robots (0.6.9-0trusty) trusty; urgency=high

  * update maintainer
  * Merge pull request #16 <https://github.com/ipa320/cob_supported_robots/issues/16> from ipa-fxm/add_cob4-13_cardiff
    add cob4-13 cardiff
  * Merge pull request #15 <https://github.com/ipa320/cob_supported_robots/issues/15> from ipa-fxm/add_cob4-18_323
    add cob4-18 323
  * add cob4-13 cardiff
  * add cob4-18 323
  * Contributors: Felix Messmer, Florian Weisshardt, fmessmer, ipa-fxm

 -- Felix Messmer <felixmessmer@gmail.com>  Fri, 20 Jul 2018 22:00:00 -0000

ros-indigo-cob-supported-robots (0.6.8-0trusty) trusty; urgency=high

  * Merge pull request #13 <https://github.com/ipa320/cob_supported_robots/issues/13> from ipa320/indigo_release_candidate
    Indigo release candidate
  * Merge pull request #12 <https://github.com/ipa320/cob_supported_robots/issues/12> from ipa-fxm/add_cob4-16_uh
    add cob4-16 uh
  * add cob4-16 uh
  * Merge pull request #11 <https://github.com/ipa320/cob_supported_robots/issues/11> from ipa-fxm/move_cob4-2
    move cob4-2 to unity-robotics
  * move cob4-2 to unity-robotics
  * Merge pull request #10 <https://github.com/ipa320/cob_supported_robots/issues/10> from ipa-fxm/update_maintainer
    update maintainer
  * update maintainer
  * Merge pull request #6 <https://github.com/ipa320/cob_supported_robots/issues/6> from ipa-fxm/APACHE_license
    use license apache 2.0
  * Merge pull request #9 <https://github.com/ipa320/cob_supported_robots/issues/9> from ipa-fxm/travis_extensions
    Travis extensions
  * add debian jobs
  * remove jade jobs
  * Merge pull request #7 <https://github.com/ipa320/cob_supported_robots/issues/7> from ipa320/ipa-fxm-cob4-11-serodi
    add cob4-11 serodi
  * Merge branch 'indigo_dev' into ipa-fxm-cob4-11-serodi
  * Merge pull request #8 <https://github.com/ipa320/cob_supported_robots/issues/8> from ipa-fmw/feature/cob4-10-tlabs
    add initial config for cob4-10 tlabs
  * add initial config for cob4-10
  * add cob4-11 serodi
  * Update PULL_REQUEST_TEMPLATE.md
  * add pull request template
  * use license apache 2.0
  * Contributors: Felix Messmer, Jannik Abbenseth, cob4-10, ipa-fxm, ipa-uhr-mk

 -- Felix Messmer <fxm@ipa.fhg.de>  Sat, 06 Jan 2018 23:00:00 -0000

ros-indigo-cob-supported-robots (0.6.7-0trusty) trusty; urgency=high

  * Merge pull request #5 <https://github.com/ipa320/cob_supported_robots/issues/5> from ipa-nhg/cob4-8
    setup cob4-8
  * setup cob4-8
  * Merge pull request #4 <https://github.com/ipa320/cob_supported_robots/issues/4> from ipa-nhg/cob4-9
    Setup cob4-9
  * Setup cob4-9
  * Merge pull request #3 <https://github.com/ipa320/cob_supported_robots/issues/3> from ipa-nhg/cob4-paul-stuttgart
    Remove cob4-10 config
  * remove cob4-10 config
  * Merge pull request #2 <https://github.com/ipa320/cob_supported_robots/issues/2> from ipa-fxm/multi_distro_travis
    Multi distro travis
  * fix allow_failures
  * document distro support in README
  * update .rosinstall files
  * setup travis matrix for multiple distros
  * Update README.md
  * Merge pull request #1 <https://github.com/ipa320/cob_supported_robots/issues/1> from ipa-fxm/indigo_dev
    moved cob_supported_robots to separate repo
  * remove cob4-1
  * update robotlist
  * added cob_supported_robots package
  * Initial commit
  * Contributors: Felix Messmer, Florian Weisshardt, Mathias Lüdtke, Nadia Hammoudeh García, ipa-cob4-8, ipa-fxm, ipa-nhg

 -- Nadia Hammoudeh Garcia <nhg@ipa.fhg.de>  Sun, 16 Jul 2017 22:00:00 -0000
